/* =============================================== *
 * Form 
 * =============================================== */

.form-wrapper {
    margin-top: 20px;
}

.form-wrapper .form-inner-wrapper h2 {
    margin: 0px;
    margin-bottom: 20px;
}

.form-wrapper .form-inner-wrapper p {
    margin-bottom: 20px;
}

.form-wrapper .form-inner-wrapper .well {
    padding: 10px;
}

.form-wrapper .form-inner-wrapper .teleform .form-row .tele-label {
    padding-top: 5px;
    padding-bottom: 5px;
}



.form-wrapper .form-inner-wrapper .teleform .form-row .submit {
    width: 100%;
    box-sizing: border-box;
    padding-right: 38px;
    height: 35px;
    display: block;
    position: relative;
}

.form-wrapper .form-inner-wrapper .teleform .form-row .submit .submit-button-text {
    width: 100%;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    cursor: pointer;
    cursor: hand;
    text-align: left;
}

.form-wrapper .form-inner-wrapper .teleform .form-row .submit .submit-button-button {
    position: absolute !important;
    right: 0;
    top: 0;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.form-wrapper .form-inner-wrapper .teleform .form-row .submit .submit-button-button i {
    font-size: 26px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.form-wrapper .form-inner-wrapper .teleform input, .form-wrapper .form-inner-wrapper .teleform select, .form-wrapper .form-inner-wrapper .teleform textarea {
    width: 100%;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 7px 15px;
    border: 1px solid #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    margin-bottom: 8px;
    
}

/* =============================================== *
 * Staff
 * =============================================== */

.staff-list {
    width: 100%;
}

.staff-list h4 {
    margin: 20px 0;
}

.staff-list table {
    width: 100%;
}

.staff-list table tr:nth-child(odd){
    background-color: rgba(200,200,200, 0.1);
}

.staff-list table tr:nth-child(even){
    background-color: rgba(200,200,200, 0.3);
}

.staff-list table tr td {
    padding: 4px 10px;
}

/* =============================================== *
 * File
 * =============================================== */

.simple-file-list h4 {
    margin-top: 3px;
}

/* =============================================== *
 * Link
 * =============================================== */

.simple-link-list {
	margin:.5em 0;
	background-color: rgba(242,242,242,0.5);
	box-sizing: border-box;
	padding: 10px 20px;
}

.simple-link-list h4 {
	font-family: "Avenir_Heavy_1";
	padding-bottom: 5px;
	border-bottom: 2px dotted #6dc8bf;
}

.simple-link-list ul {
	font-family: "Avenir_Book_1";
	padding: 0;
	margin: 0;
}

.simple-link-list ul li {
	list-style-type: none;
}

/* =============================================== *
 * Stream
 * =============================================== */

.section {
	margin:.5em 0;
	background-color: rgba(242,242,242,0.5);
	box-sizing: border-box;
	padding: 10px 20px;
}

.section h4 {
	font-family: "Avenir_Heavy_1";
	padding-bottom: 5px;
	border-bottom: 2px dotted #6dc8bf;
}

.section p {
	font-family: "Avenir_Book_1";
	padding: 0;
	margin: 0;
}
